Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005736TestLinkBug Tracking System - TRAC Integrationpublic2013-05-24 11:162013-12-26 11:02
Reporterseajays 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformIntelOSMS WindowsOS VersionServer 2003
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005736: TRAC integration does not appear in the dropdown box
DescriptionHave upgraded from 1.9.5 to 1.9.7 and the TRAC integration option does not appear in the drop down box of issue trackers in Issue Tracker Management.

I had some trac items already listed and when edited they simply display the "Bugzilla" default against them now.
Steps To ReproduceGo into Issue Tracker Management
Click Create
View the Dropdown Box - TRAC is not listed
Additional InformationScreenshot attached.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox 21.0
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon greenshot_2013-05-24_12-12-03.png [^] (11,318 bytes) 2013-05-24 11:16

- Relationships
related to 0006114closedfman file missing /testlink/lib/bugtracking/int_trac.php 
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019021)
fman (administrator)
2013-05-25 10:35

this minor change fix this
http://gitorious.org/testlink-ga/testlink-code/commit/02dfa811973d07ee141a29a6d75a9deef7c5db57 [^]
(0019573)
fman (administrator)
2013-09-08 17:56

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-05-24 11:16 seajays New Issue
2013-05-24 11:16 seajays File Added: greenshot_2013-05-24_12-12-03.png
2013-05-25 10:35 fman Note Added: 0019021
2013-05-25 10:36 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-05-25 10:36 fman Relationship added child of 0005731
2013-05-25 10:36 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-25 10:36 fman Status new => resolved
2013-05-25 10:36 fman Resolution open => fixed
2013-05-25 10:36 fman Assigned To => fman
2013-09-08 17:56 fman Note Added: 0019573
2013-09-08 17:56 fman Status resolved => closed
2013-12-26 11:02 fman Relationship added related to 0006114



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker